<?xml version='1.0' encoding='utf-8'?>
<RHINO_LOCALIZATION Version="4.2.0">
  
  <RESOURCE_FILE FileName="../src4/RmaErrorReporting/RmaErrorReporting.rc">
    
    <DIALOG English="About Error Reporting" Localized="About Error Reporting" ID="IDD_ABOUTBOX" IDN="100">
      <DEFPUSHBUTTON English="DIALOG::About Error Reporting::Close" Localized="DIALOG::About Error Reporting::Close" ID="IDOK" IDN="100"/>
      <LTEXT English="DIALOG::About Error Reporting::At a minimum, error reports contain information that helps us isolate what was happening when Rhino closed. This information is anonymous and does not contain any personally identifyable information." Localized="DIALOG::About Error Reporting::At a minimum, error reports contain information that helps us isolate what was happening when Rhino closed. This information is anonymous and does not contain any personally identifyable information." ID="IDC_STATIC" IDN="100"/>
      <LTEXT English="DIALOG::About Error Reporting::Also, you can choose to send the Rhino model that you were working on when Rhino closed. This sometimes contains valuable information that helps us reproduce the problem." Localized="DIALOG::About Error Reporting::Also, you can choose to send the Rhino model that you were working on when Rhino closed. This sometimes contains valuable information that helps us reproduce the problem." ID="IDC_STATIC" IDN="100"/>
      <LTEXT English="DIALOG::About Error Reporting::Optionally, you can provide us with your name, e-mail and a description of what you were doing when Rhino closed. This information will be treated as confidential." Localized="DIALOG::About Error Reporting::Optionally, you can provide us with your name, e-mail and a description of what you were doing when Rhino closed. This information will be treated as confidential." ID="IDC_STATIC" IDN="100"/>
    </DIALOG>
    
    <DIALOG English="McNeel Error Reporting" Localized="McNeel Error Reporting" ID="IDD_RMAERRORREPORTING_DIALOG" IDN="102">
      <LTEXT English="DIALOG::McNeel Error Reporting::Please tell McNeel about this problem. All information below is optional." Localized="DIALOG::McNeel Error Reporting::Please tell McNeel about this problem. All information below is optional." ID="IDC_TITLE_TEXT" IDN="102"/>
      <LTEXT English="DIALOG::McNeel Error Reporting::Name:" Localized="DIALOG::McNeel Error Reporting::Name:" ID="IDC_STATIC" IDN="102"/>
      <LTEXT English="DIALOG::McNeel Error Reporting::e-mail:" Localized="DIALOG::McNeel Error Reporting::e-mail:" ID="IDC_STATIC" IDN="102"/>
      <CONTROL English="DIALOG::McNeel Error Reporting::Send Rhino 3DM file with error report" Localized="DIALOG::McNeel Error Reporting::Send Rhino 3DM file with error report" ID="IDC_CHECK_INCLUDE_3DM" IDN="102"/>
      <LTEXT English="DIALOG::McNeel Error Reporting::What were you doing when Rhino closed?" Localized="DIALOG::McNeel Error Reporting::What were you doing when Rhino closed?" ID="IDC_STATIC" IDN="102"/>
      <DEFPUSHBUTTON English="DIALOG::McNeel Error Reporting::Send Error Report" Localized="DIALOG::McNeel Error Reporting::Send Error Report" ID="IDOK" IDN="102"/>
      <PUSHBUTTON English="DIALOG::McNeel Error Reporting::Don&apos;t Send" Localized="DIALOG::McNeel Error Reporting::Don&apos;t Send" ID="IDCANCEL" IDN="102"/>
      <PUSHBUTTON English="DIALOG::McNeel Error Reporting::Help" Localized="DIALOG::McNeel Error Reporting::Help" ID="IDC_BUTTON1" IDN="102"/>
      <LTEXT English="DIALOG::McNeel Error Reporting::Rhino 4.0 has encountered a problem and needs to close.\nWe are sorry for the inconvenience." Localized="DIALOG::McNeel Error Reporting::Rhino 4.0 has encountered a problem and needs to close.\nWe are sorry for the inconvenience." ID="IDC_STATIC" IDN="102"/>
      <LTEXT English="DIALOG::McNeel Error Reporting::We have created an error report that you can send to us. We will treat this report as confidential" Localized="DIALOG::McNeel Error Reporting::We have created an error report that you can send to us. We will treat this report as confidential" ID="IDC_STATIC" IDN="102"/>
    </DIALOG>
    
    <STRINGTABLE>
      <RHINOSTRING_STATUSBAR_MESSAGE English="&amp;About RmaErrorReporting..." Localized="&amp;About RmaErrorReporting..." ID="IDS_ABOUTBOX"/>
      <RHINOSTRING_STATUSBAR_MESSAGE English="res\RmaErrorReporting.rc2" Localized="res\RmaErrorReporting.rc2" ID="#include"/>
      <RHINOSTRING_STATUSBAR_MESSAGE English="afxres.rc" Localized="afxres.rc" ID="#include"/>
    </STRINGTABLE>
  
  </RESOURCE_FILE>
</RHINO_LOCALIZATION>
